3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. Slowking

    Slowking GBAtemp Maniac

    Member
    3
    Dec 31, 2006
    Gambia, The
    Do I have to take any steps to not get banned from Nintendo online services or is Luma good enough at hiding unauthorised activity?
    Thanks in advance?
     
  2. Resaec

    Resaec GBAtemp Fan

    Member
    5
    Dec 19, 2017
    Germany
    Place Luma3DS 9.1 on your SD and try the following troubleshooting steps if you didn't already https://3ds.hacks.guide/troubleshooting#black-screen-on-sysnand-boot-after-installing-boot9strap
    Make sure to boot without your flashcard inside the 3DS
     
  3. Posghetti

    Posghetti Un-official ReVeluv Leader

    Member
    5
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 15, 2016
    United States
    Michigan
    People recommend to hide titles on friends list and to not allow the sending of your system information to Nintendo via settings.
     
  4. Gagarin

    Gagarin GBAtemp Advanced Fan

    Member
    5
    Oct 11, 2007
    United States
    USA
    Just to be clear. If I'm on 11.8.0 firmware with all hacks and cia installed, can I still go to eShop and purchase something without risk?
     
  5. Posghetti

    Posghetti Un-official ReVeluv Leader

    Member
    5
    GBAtemp Patron
    Posghetti is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 15, 2016
    United States
    Michigan
    Having CFW in itself is a risk. Other than fake dlc being possibly erased upon entering eshop, you should be ok otherwise.
     
  6. dotarice

    dotarice GBAtemp Regular

    Member
    3
    Nov 10, 2015
    Bahrain
    continuing from my previous post. i saw that "cmac" files were incorrect and was auto correcting it during the transfer; i was trying it out to see if the ctr transfer works. does it in any way change the friend code seed? i hope not.
     
  7. guardian13angel06

    guardian13angel06 Newbie

    Newcomer
    1
    Aug 28, 2018
    United States
    So I my new N3DS XL set up to work with the R4i Gold 3ds plus. But I was under the assumption I'd be able to play the newer 3ds titles coming out with this flash cart. I know freeshop is gone now and can't find ANY of the universal CIAs for even the most popular games like Pokemon Ultra Sun and Monster Hunter. Did I make a mistake buying this cart with the assumption in mind? It just seems years ago when I bought my DSTWO cart, it worked like a charm and games were gravy to get, and nothing too technical to play them. Wish it were the same, or at least possible for the average person like me.
     
  8. Kod1

    Kod1 Newbie

    Newcomer
    1
    Sep 24, 2018
    Brazil
    Hello, early this year I bought a used N3DS already with CFW, everything was great, I even installed a few games using Eshop and cias using FBI, 2 months ago my cousin asked me to lend it to him, I showed him how to install games the same way I did it, today I got it back, it still works and all my games are still there but the luma Icon is gone from main menu, when I hit L+down+select I still can see rosalinda menu it says luma 9.1. He claims that he did nothing but Im 90% sure he did somenthing or there is some kind of bug that deletes the icon? should I be worried?
     
  9. NFates

    NFates Wants to understand™

    Member
    7
    Mar 13, 2016
    Dominican Republic
    Probably home.
    Look up "that iso site" and use a search engine like DuckDuckGo. Guaranteed you'll get your .cias.

    He deleted LumaUpdater or is not using the same SD card contents as before. It's not a big deal, you can install it again.
     
  10. Waveracer

    Waveracer GBAtemp Regular

    Member
    2
    Jul 22, 2016
    After the new security measures regarding title keys on Nintendo 3DS, is it possible to get and install DLC and updates outside of the eShop? I ask this because there is no physical version of DLC or updates so you can't use them to make a cia file.
     
  11. NFates

    NFates Wants to understand™

    Member
    7
    Mar 13, 2016
    Dominican Republic
    Probably home.
    You don't need a physical copy of a game to make a .cia file of it. You just need the game and means to dump it (like GodMode9).

    So yes. You can also download updates through the eShop.
     
    Last edited by NFates, Sep 24, 2018
  12. Waveracer

    Waveracer GBAtemp Regular

    Member
    2
    Jul 22, 2016
    Yes, you can download updates through the eShop because they are free and you just need to have the game to access them but I can't access the eShop on my system.

    And what about DLC? How do you get it outside of the eShop now? Someone downloads it legitimately on the eShop and then convert it to a cia file?
     
  13. Kod1

    Kod1 Newbie

    Newcomer
    1
    Sep 24, 2018
    Brazil
    Pretty sure its the same SD, should I reinstall the luma then? or just the luma updater?, since I buyed this 3ds already with cfw I dont know much about how to do stuff in it
     
  14. NFates

    NFates Wants to understand™

    Member
    7
    Mar 13, 2016
    Dominican Republic
    Probably home.
    For both, look up "that iso site". Can't name sites or provide links here in the Temp.

    You can either install it again or leave it as is. If it's not much hassle to you to update manually (download a .7z file, extract it, put the boot.firm on the root of your SD card) then meh.
     
  15. Kod1

    Kod1 Newbie

    Newcomer
    1
    Sep 24, 2018
    Brazil
    thanks, should I follow the regular guide to install Luma then?
     
  16. NFates

    NFates Wants to understand™

    Member
    7
    Mar 13, 2016
    Dominican Republic
    Probably home.
    Whatever's most easy to you. I personally update manually.
     
  17. Kimari94

    Kimari94 Newbie

    Newcomer
    1
    Sep 24, 2018
    United States
    I tried those steps still getting a black screen
     
  18. Resaec

    Resaec GBAtemp Fan

    Member
    5
    Dec 19, 2017
    Germany
    Are you sure you have B9S 1.3? Did you install it yourself?
    Could it be that you have A9LH instead. Both A9LH and older versions of B9S are incompatible with newer Luma3DS versions
     
  19. NFates

    NFates Wants to understand™

    Member
    7
    Mar 13, 2016
    Dominican Republic
    Probably home.
    Try updating B9S.

    :ninja:?
     
    Last edited by NFates, Sep 24, 2018 - Reason: :ninja:
  20. Resaec

    Resaec GBAtemp Fan

    Member
    5
    Dec 19, 2017
    Germany
    When we started yesterday she said she has B9S 1.3 and only Luma3DS 7.1 works for her...
    Quite strange, but she should make sure she does not use A9LH before.
     
    Last edited by Resaec, Sep 24, 2018
Quick Reply
Draft saved Draft deleted
Loading...